Bug 52863 - /etc/rpc needs line for fam(1m)
Summary: /etc/rpc needs line for fam(1m)
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: glibc   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-30 04:54 UTC by Steve Bonneville
Modified: 2016-11-24 15:18 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-06 16:21:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Steve Bonneville 2001-08-30 04:54:06 UTC
The /etc/rpc file (provided by glibc-2.2.4-5) is missing a line for the new
fam(1m)
tservice ported from IRIX:

  sgi_fam   391002    fam

I'm not sure if the lack impacts functionality beyond output from `rpcinfo
-p`.

Comment 1 Jakub Jelinek 2001-09-01 19:13:56 UTC
This will be in glibc-2.2.4-12.

Comment 2 Jay Turner 2002-04-02 17:23:38 UTC
Fix confirmed with glibc-2.2.5-27.


Note You need to log in before you can comment on or make changes to this bug.